/* The Nivo Slider styles */
#slider {
    width:1101px; /* Change this to your images width */
    height:360px; /* Change this to your images height */
	overflow:hidden;
	margin:-62px 0 20px -81px;
	border-bottom: #DE902D 3px solid;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
	overflow:hidden;
}
#slider a {
    border:0;
    display:block;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	min-height:40px;
	z-index:8;
}
.nivo-caption p {
	padding:20px;
	margin:0;
	text-align:right;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	cursor:pointer;

}
.nivo-controlNav a.active {
	font-weight:bold;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	left:60px;
	bottom:6px;
	z-index:9999;
}
.nivo-controlNav a {
	display:block;
	width:20px;
	height:22px;
	background:url(./images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	float:left;
	z-index:9999;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}